---
title: Aktualizace STM 1.0.1
date: 2012-09-14 12:36 UTC
---

<p>V sekci <a href="<%= webPrefix %>/" target="" title="Link: /">Stáhnout</a>&nbsp;naleznete aktualizační soubor pro verzi <em>STM 1.0</em>. Po stažení a rozbalení souboru přepište Vaše existující soubory. Jedná se pouze o malou aktualizaci, která obsahuje:</p><ul><li>oprava přesměrování na předchozí stránku (pokud uživatel nepřijde z STM),</li><li>oprava překladu u nadpisu u změny člena klubu a hlášky u neplatné shody nového a potvrzovacího hesla,</li><li>aktualizace LanguageSwitch pro přepínání jazyků.</li></ul>

<p>Teď začnu postupně doplňovat nápovědu. Pokud byste potřebovali s něčím pomoci nebo potřebujete třeba dokumentaci k nějaké konkrétní třídě, tak se ozvěte do komentářů pod článkem nebo na fóru. Do nápovědy i návodů mám v plánu napsat více článků, ale když se nikdo nebude ozývat, tak prostě odněkud začnu a kolik času budu článkům věnovat bude záležet i na tom, jaká bude odezva. Proto pokud něco urgentně&nbsp;potřebujete, tak stačí napsat a návod bude co nejdříve zveřejněn.</p>